<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.diff.chains.SimpleDiffRequestProducer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.chains.AsyncDiffRequestChain com.intellij.openapi.ListSelection&lt;? extends com.intellij.diff.chains.DiffRequestProducer&gt; loadRequestsInBackground()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.chains.SimpleDiffRequestChain com.intellij.diff.chains.SimpleDiffRequestChain fromProducers(com.intellij.openapi.ListSelection&lt;? extends com.intellij.diff.chains.DiffRequestProducer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5787.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.chains.SimpleDiffRequestChain com.intellij.diff.chains.SimpleDiffRequestChain fromProducers(java.util.List&lt;? extends com.intellij.diff.chains.DiffRequestProducer&gt;, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.chains.SimpleDiffRequestChain com.intellij.diff.chains.SimpleDiffRequestChain fromProducer(com.intellij.diff.chains.DiffRequestProducer)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.chains.AsyncDiffRequestChain void addListener(com.intellij.diff.chains.AsyncDiffRequestChain.Listener, com.intellij.openapi.Disposable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.chains.DiffRequestProducer com.intellij.openapi.fileTypes.FileType getContentType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.chains.DiffRequestChainBase">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.chains.AsyncDiffRequestChain">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2635.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.chains.SimpleDiffRequestChain SimpleDiffRequestChain(java.util.List&lt;? extends com.intellij.diff.requests.DiffRequest&gt;, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5787.30&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.chains.AsyncDiffRequestChain void removeListener(com.intellij.diff.chains.AsyncDiffRequestChain.Listener)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.chains.AsyncDiffRequestChain.Listener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.chains.SimpleDiffRequestChain com.intellij.diff.chains.SimpleDiffRequestChain fromProducers(java.util.List&lt;? extends com.intellij.diff.chains.DiffRequestProducer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.diff.chains.DiffRequestSelectionChain">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5787.30&quot;"/>
    </annotation>
  </item>
</root>
